.logout {
    background-color: #000a36;
    color: white;
    padding: 10px 20px;
    margin: 20px 85%;
    border: none;
    cursor: pointer;
    width: 10%;
    border-radius: 5px;
}

.logout:hover {
    opacity: 0.8;
}